=== debian/changelog ===
tegaki-zinnia-simplified-chinese (0.3-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:43:03 +0000

tegaki-zinnia-simplified-chinese (0.3-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump debhelper compat to v13. (Closes: #965841)
    + Bump Standards-Version to 4.5.1.
    + Update homepage information.
    + Mark binary package as Multi-Arch: foreign.
    + Use git repo on Debian Salsa platform.
    + Slightly update package description.
      (lintian warning: using-first-person-in-description)
  * debian/rules: Use dh sequencer.
  * debian/watch: Fix upstream version monitor.
  * debian/changelog: Remove trailing spaces.
  * debian/copyright: Rerewrite in machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Wed, 07 Apr 2021 09:43:55 -0400

tegaki-zinnia-simplified-chinese (0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:51:02 +0100

tegaki-zinnia-simplified-chinese (0.3-1) unstable; urgency=low

  * new upstream release.
  * debian/watch: updated.
  * debian/control:
    - bump standards version to 3.8.3.
    - no longer build depends on python
  * debian/docs: updated.
  * debian/rules: only need copy file.
  * debian/copyright: change license to LGPL 2.1.

 -- LI Daobing <lidaobing@debian.org>  Tue, 03 Nov 2009 22:43:10 +0800

tegaki-zinnia-simplified-chinese (0.2-1) unstable; urgency=low

  * New Upstream Version
  * debian/control: bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Sun, 16 Aug 2009 11:47:16 +0800

tegaki-zinnia-simplified-chinese (0.1-1) unstable; urgency=low

  * Initial release (closes: #514978)

 -- LI Daobing <lidaobing@debian.org>  Wed, 22 Apr 2009 21:23:14 +0800
