=== debian/control ===
Source: tegaki-zinnia-simplified-chinese
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat  (= 13)
Standards-Version: 4.6.1
Homepage: https://tegaki.github.io/
Vcs-Git: https://salsa.debian.org/debian/tegaki-zinnia-simplified-chinese.git
Vcs-Browser: https://salsa.debian.org/debian/tegaki-zinnia-simplified-chinese

Package: tegaki-zinnia-simplified-chinese
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Simplified Chinese handwriting model for Zinnia
 Zinnia is a simple, customizable and portable online hand recognition
 system based on Support Vector Machines. Zinnia simply receives user pen
 strokes as a sequence of coordinate data and outputs n-best characters
 sorted by SVM confidence. To keep portability, Zinnia doesn't have any
 rendering functionality. In addition to recognition, Zinnia provides
 training module that allows the user to create any hand-written recognition
 systems with low-cost.
 .
 This package provide a data model for Zinnia. With this model, Zinnia can
 recognize Simplified Chinese character.
 .
 This data model is derived from tomoe project: http://tomoe.sourceforge.jp
