## tegaki-zinnia-simplified-chinese 0.3-2maemo1

=== debian/changelog ===
tegaki-zinnia-simplified-chinese (0.3-2maemo1) unstable; urgency=low

  * Fix version string;-P

 -- Takahiro Hashimoto <kenya888@gmail.com> <kenya888@gmail.com>  Wed, 20 Oct 2010 13:30:13 +0900
